﻿body {
    background-color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    line-height: 1.2em; /*Adjust as needed*/
    color:#000;
}
.tablea {
    background-color: #fff;
    border: 1px solid #bbbbff;
    text-align: left;
}

.tableagrid {
    background-color: #fff;
    border: 1px solid #bbbbff;
}

.tableagrid td{
    padding: 5px; 
}

.tableagridleft
{
	text-align:left;
	}

.tableb {
    background-color: #fff;
    border: 1px solid #bbbbff;
}
.tablec {
    background-color: #bbbbff;
    border: 1px solid #bbbbff;
}
.nolinetable {
    background-color: #fff;
    border: none;
}
.tabled {
    background-color: #E8EEF7;
    border: none;
}
.tablee {
    background-color: #E8EEF7;
    border: 1px solid #bbbbff;
}
.tablef {
    background-color: #ffffff;
    border: 1px solid #bbbbff;
}
.epaymessages {
    background-color: #E8EEF7;
    border: 1px solid #bbbbff;
    padding: 6px;
    font-size: 8pt;
}
td {
    /*text-align:left; */
    padding: 5px;  /*Adjust as needed*/
}
.rightaligntd {
    text-align: right;
    padding: 5px;  /*Adjust as needed*/
    font-size: 8pt;
}
.none {
    text-align: left;
    
}
th {
    text-align:center;
    padding: 5px;  /*Adjust as needed*/
}
h4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color:#333366;
    margin-top: 4px;
    margin-bottom: 0;
}
h5 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color:#333366;
    margin-top: 4px;
    margin-bottom: 0;
}
hr {
    color: #d5d5ff;
    background-color: #d5d5ff;
    height: 1px;
}
.grey_row {
    background-color: #e9e9e9;
}
.white_row {
    background-color: #aaaaaa;
}
.lavender_tab {
    background-color: #9b9bb4;
    color: #ffffff;
}
.purple_tab {
    background-color: #333366;
    color: #fff;
}

.purple_tab a {
    background-color: #333366;
    color: #fff;
}

.red_text {
    color:#CC0000;
}

.inputa { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 2px 0;
    background-color: #333366;
    border: 1px solid #000066;
    color: #fff; 
    font-weight: bold; 
     cursor: hand;
}



.inputb 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 2px 0;
    background-color: #ffffff;
    border: 1px solid #000066;
    color: #333366; 
    font-weight: normal; 
}

.inputc 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 2px 0;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    color: #ffffff; 
    font-weight: bold; 
}

.inputd 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
    font-size: 11px;
    padding-left: 2px 0;
    padding-bottom: 2px 0;
    padding-top: 2px 0;
    background-color: #ffffff;
    border: 1px solid #000066;
    color: #333366; 
    font-weight: bold; 
}
.inpute 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
    font-size: 0px;
    padding: 0px 0;
    background-color: #ffffff;
    border: 0px solid #000066;
    color: #333366; 
   
}

.inputf { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0px 0;
    background-color: #ffffff;
    border: 0px solid #ffffff;
    color: blue; 
    font-weight: bold; 
    text-decoration: underline;
}

table.sample {
	border-width: 1px;
	border-style: none;
	border-color: black;
	border-collapse: collapse;
	background-color: #fffff0;
}
table.printfriendly th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: white;
}
table.printfriendly td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: white;
}